@keyframes rwdcur65098 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAJ0lEQVRYhe3OMQEAAAQAMIGk0T+MDDwcW4JFMFfXgZfyOgAAAMBaAzftAH+L6mSTAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur65098 0.16666666666667s linear infinite forwards;
}
